body {
	background-color: #590000;
	font-size: 0.8em;
	font-family: arial, helvetica, sans-serif;
}	


.zahlavi {
	margin: 0.5em auto 0em auto;
	position: relative;
	background-color: #2F0000;
	border: 0.2em solid black;
	width: 95em;
}

.zahlavi h1 {
	font-size: 2.6em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: white;
	letter-spacing: 1px;
	text-align: center;
	padding: 15px 5 2px 15px;
	margin-left: 50px;
	margin-right: 50px;
	border-bottom: 2px solid #EEEEEE;
}


.header-wrapper { /* Matrjoska hack for IE quirk box model by Pixy (Petr Stanicek) [http://www.pixy.cz/] */
width: 950px;

}

/* SIDEBAR */

.hlavni {
	color: white;
	font-family: Georgia, Times New Roman, serif;	
	margin: 0.5em auto 0em auto;
	background-color: #2F0000;
	border: #590000;
	width: 95em;
	_width: 94em;
}
.hlavni span{
	color: #a9a9a9;

}
.menu {
	float: left;
	width: 15%;
}
.menu ul {
	padding: 0em;
	margin: 0em;
	
}
.menu li {
	color: white;
	padding: 0.5em;
	margin: 0em;
	display: block;
	border-bottom: 0.1em solid black;
	font-family: Georgia, Times New Roman, serif;
	font-weight: normal;
	font-size: 12pt;
}

.menu li a {
	color: white;
	text-decoration: none;
}

.menu li a:hover {
	color: #787878;
	text-decoration: none;
}

/* OBSAH */

.obsah {
	color: white;
	border: #590000;
	font-weight: 500;
	width: 79.5em;
	-width: 78.5em;
	float: right;
	padding: 0.5em;
	background-color: #590000;
}

.obsah h2 {
	color: white;
	font-family: Georgia, Times New Roman, serif;
	text-align: left;
	margin-left: 50px;
}

.obsah h3 {
	color: #a9a9a9;
	font-family: Georgia, Times New Roman, serif;
}

.obsah a {
	color: white;
	text-decoration: underline;
}

.obsah a:hover {
	color: #787878;
	text-decoration: none;
}

.obsah li {
	color: #a9a9a9;
	font-family: Times New Roman, Georgia, serif;
	font-size: 12pt;
	list-style-type: none;
	font-weight: bold;	
}

.obsah li a {
	color: white;
	text-decoration: none;
}

.obsah li a:hover {
	color: #787878;
	text-decoration: none;
}

.obsah span {
	color: white;
	font-weight: normal;
}

	
/* ZAPATI */

.zapati {
	color: white;
	margin: 0.5em auto 0em auto;
	text-align: left;
	font-size: 0.8em;
	border-top: #590000;
	clear: both;
	padding: 0.5em;
	background-color: #2F0000;
}

